"""
Core app definitions for ResumeManager app.
"""

# Third-Party Imports.
from django.apps import AppConfig

# Internal Imports.
from workspace_core.settings.reusable_settings import get_dynamic_app_path


class ResumesConfig(AppConfig):
    name = '{0}'.format(get_dynamic_app_path(__file__))
    verbose_name = 'Resume Manager Core'
